.frame form table.grey_area td{padding:10px;}
/*------Placeholder rechercher---*/
#searchform input[type=text],#advancedSearchForm input.search_data {background: url(../images/pictos/placeholder_ie.jpg) no-repeat 3px 0;}
#searchform input[type=text]:focus,#advancedSearchForm input.search_data:focus,#advancedSearchForm input.search_data.full,#searchform input[type=text].full{background:none;}
input[type="button"], input[type="submit"],a.lien {position:relative;}